<footer class="footer">
    <div class="footer__container">
        <h1 class="footer__heading heading">Get in touch with us</h1>
        <p class="footer__text">Lorem, ipsum dolor sit amet consectetur adipisicing elit. Atque quisquam, impedit sint
            error vero ducimus ullam veritatis. Inventore deserunt placeat obcaecati sed saepe laboriosam eveniet
            Rerum dolores molestias dolor ab enim sequi
        </p>
        <ul class="footer__links">
            <a href="#" class="footer__links-link">
                <li class="footer__links-item color1"><i class="fas fa-wifi"></i></li>
            </a>
            <a href="#" class="footer__links-link">
                <li class="footer__links-item color2"><i class="fab fa-facebook-f"></i></li>
            </a>
            <a href="#" class="footer__links-link">
                <li class="footer__links-item color3"><i class="fab fa-apple"></i></li>
            </a>
            <a href="#" class="footer__links-link">
                <li class="footer__links-item color4"><i class="fab fa-tumblr"></i></li>
            </a>
            <a href="#" class="footer__links-link">
                <li class="footer__links-item color5"><i class="fab fa-pinterest-p"></i></li>
            </a>
        </ul>
        <div class="footer__contacts">
            <p>Orlova St. 12-18 Big Apple</p>
            <p>tel. +99 (277) 123 90 20</p>
            <p><a href="#">home.info@email.com</a></p>
        </div>
    </div>
</footer>